santuario-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Berin Lautenbach <be...@wingsofhermes.org>
Subject Re: Does the XML security package work with Xerces-C v1.6 ?
Date Wed, 18 Apr 2007 09:33:17 GMT
The library has a bunch of #ifdef statements in there for various 
aspects and will detect the version of Xerces it is working against 
during the ./configure operation.

The general aim has always been to support Xerces "N" (currently 1.7) 
and "N-1" (currently 1.6).  So you should be fine.

Cheers,
	Berin

Cliff1016 wrote:
> Hi All, 
> 
> My supervisor is asking me to implement some functions doing the XML
> signature. I was thinking about using the Apache XML security library but
> then my supervisor said that our server has Xerces-C v1.6 installed and I
> cannot upgrade it since we have lots of old programs depending on it. So,
> does anybody know if I could use Xerces-C v1.6 or if there is any other work
> around for this. Your replies will be greatly appreciated. 
> 
> Cliff

Mime
View raw message